Requires replies:write.
Body
name
string
instructions
string
signature
string
reply_language
string
sameasreview
learn_from_past_replies
boolean
default
boolean
The body you send, as JSON
curl -X PATCH https://api.reviewflowz.com/v3/reply-agents/agt_4 \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"name": "Tour Eiffel","instructions": "Thank the reviewer by name, mention what they liked, and keep it under 60 words.","signature": "The Tour Eiffel team","reply_language": "same_as_review","learn_from_past_replies": true,"default": true}'
const res = await fetch("https://api.reviewflowz.com/v3/reply-agents/agt_4", {method: "PATCH",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"name": "Tour Eiffel", "instructions": "Thank the reviewer by name, mention what they liked, and keep it under 60 words.", "signature": "The Tour Eiffel team", "reply_language": "same_as_review", "learn_from_past_replies": true, "default": true}),});console.log(await res.json());
import requestsres = requests.patch("https://api.reviewflowz.com/v3/reply-agents/agt_4",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"name": "Tour Eiffel", "instructions": "Thank the reviewer by name, mention what they liked, and keep it under 60 words.", "signature": "The Tour Eiffel team", "reply_language": "same_as_review", "learn_from_past_replies": True, "default": True},)print(res.json())